<!-- Form Footer -->
<section id="contact-form"  class="form_footer-bg">
    <div class="form-box wrapper">
        <form class="form" method="post" action="contact.php" role="form">
            <h2 class="title_form-footer">Write us for real presents</h2>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <input class="custom-st" id="form_name" type="text" name="name" class="form-control"
                            placeholder="Name" required="required" data-error="Firstname is required.">
                        <div class="help-block with-errors"></div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <input class="custom-st" id="form_phone" type="tel" name="phone" class="form-control"
                            placeholder="Phone">
                        <div class="help-block with-errors"></div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <select class="select" name="Gender">
                            <option disabled>Gender</option>
                            <option value="Boy">Boy</option>
                            <option value="Girl">Girl</option>
                        </select>
                        <div class="help-block with-errors"></div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <input class="custom-st" id="form_email" type="email" name="email" class="form-control"
                            placeholder="Email" required="required" data-error="Valid email is required.">
                        <div class="help-block with-errors"></div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 textarea_box">
                    <div class="form-group">
                        <textarea class="custom-textarea custom-st" id="form_message" name="message"
                            class="form-control" placeholder="Your witsh" rows="4" required="required"
                            data-error="Please,leave us a message."></textarea>
                        <div class="help-block with-errors"></div>
                    </div>
                </div>
                <div class="custom-control custom-checkbox mb-3">
                    <input type="checkbox" class="custom-control-input" id="customCntrolValidation1" required>
                    <label class="custom-control-label" for="customControlValidation1">Whant Coca-cola with
                        present ?</label>
                </div>
            </div>
        </form>
    </div>

</section>